.af-container * {
    font-family:'Noto Sans KR', sans-serif;
    font-weight: 400;
}

.af-container {
    font-size: 16px;
}

.af-layout {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 2rem;
    box-sizing: border-box;
    position: relative;
}

.af-layout a {
    display: block;
}

/* PC/모바일 요소 스위칭 */
.if_pc {
    display:block;
}

.if_mo {
    display:none;
}

.img_pc {
    display:inline-block;
}

.img_mo {
    display:none;
}

.af-container .container {
    position: relative;
}

/* 배너퍼가기 */
.af-container .container h1 {
    font-size: 1.875em;
    color: #333;
    font-weight: 700;
    margin: 2rem 0 1.5rem;
}

.af-container .nav-tabs {
    border-color: #eee;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border: 0 !important;
}

.af-container .banners .nav-tabs .nav-link {
    color: #777;
    font-size: 0.875em;
    position: relative;
}

.af-container .banners .nav-tabs .nav-link:before {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    left: 50%;
    bottom: 0;
    z-index: 1;
    background: #dee2e6;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
}

.af-container .banners .nav-tabs .nav-link.active {
    color: #333;
}

.af-container .banners .nav-tabs .nav-link.active:before {
    width: 100%;
    left: 0;
    background-color: #2a5dba;
}

.af-container .banners .tab-content {
    padding-top: 1.7rem;
}

.af-container .banner-preview, .af-container .code-viewer {
    border-radius: 4px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.06);
    border: 1px solid #eee;
    padding: 1.1rem;
}

.af-container .banner-preview .title, .af-container .code-viewer .title {
    font-weight: 700;
    color: #333;
    font-size: 1.125em;
    margin-bottom: 0.7rem;
}

.af-container .code-viewer .form-control {
    border-color: #dedede;
    margin-bottom: 40px;
}


/* 실적리포트 */
.af-container .form-inline {
}

.af-container .form-inline ul {
    display: table;
    width: 366px;
    table-layout: fixed;
    padding: 0;
    margin: 0;
}

.af-container .form-inline li {
    list-style: none;
    display: table-cell;
    vertical-align: middle;
}

.af-container .form-inline .input {
    width: 142px;
}

.af-container .form-inline .input .form-control {
    width: 100%;
    height: 40px;
    text-align: left;
    padding-left: 44px;
    background: url(https://pstatic.wordvice.com/wv-common/images/Icon_calendar.png) no-repeat 8px center;
    font-weight: 500;
    color: #333;
    font-size: 14px;
    border-color: #eee;
    border-radius: 4px;
}

.af-container .form-inline .tt {
    width: 32px;
    text-align: center;
    font-weight: 500;
    font-size: 14px;
    line-height: 40px;
    color: #333;
}

.af-container .form-inline .search {
    width: 50px;
    padding-left: 10px;
    box-sizing: border-box;
}

.af-container .form-inline .search .btn {
    width: 100%;
    padding: 0;
    height: 40px;
    border-radius: 4px;
    border: 1px solid #2a5dba;
    box-sizing: border-box;
    background: url(https://pstatic.wordvice.com/wv-common/images/Icon_search.png) no-repeat center center;
    background-color: #2a5dba;
}

.af-container .report-top {
    border: 1px solid #eee;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 1rem 0;
}

.af-container .report-top ul {
    display: table;
    table-layout: fixed;
    width: 100%;
    padding: 0;
    margin: 0;
}

.af-container .report-top li {
    list-style: none;
    display: table-cell;
    vert-align: middle;
    text-align: center;
}

.af-container .report-top li+ li {
    border-left: 1px solid #eee;
    box-sizing: border-box;
}

.af-container .report-top dt {
    font-weight: 700;
    font-size: 0.875em;
    color: #333;
}

.af-container .report-top dd {
    font-size: 3.125em;
    font-weight: 500;
    color: #333;
    margin: 0.5rem 0 0;
    line-height: 1.5;
}
@media only screen and (max-width: 375px) {
    .af-container .report-top dd {
        font-size: 1.5em;
    }
}

.af-container .report-table {
    margin-top: 2.5rem;
}
.af-container .report-table .table {
    margin: 0;
    table-layout: fixed;
}

.af-container .report-table .table thead {

    box-sizing: border-box;
}

.af-container .report-table .table thead th {
    border: 0;
    text-align: center;
    background: #2a3d65;
    color: #fff;
    font-size: 0.875em;
    font-weight: 700;
    border-radius: 4px 0px 0 0;
}
.af-container .report-table .table thead th+ th {
    border-left: 1px solid #ddd;
    border-radius: 0px 4px 0 0;
}

.af-container .report-table .table td {
    text-align: center;
    font-size: 0.875em;
    color: #333;
    font-weight: 400;
    border: 1px solid #ddd;
    border-top: 0;
}

.af-container .report-table .table td+ td {
    background: #f8f9fa;
}

.af-container .report-table .table tr:last-child td {
    border-radius: 0 0 0px 4px;
    -webkit-border-radius: 0 0 0px 4px;
}

.af-container .report-table .table tr:last-child td+ td {
    border-radius: 0 0 4px 0;
    -webkit-border-radius: 0 0 4px 0;
}


/* terms */
.pre-box {
    margin: 1.5rem 0;
}

.pre-box pre {
    white-space: pre-wrap;
    word-wrap: break-word;
    border: 1px solid #e6e6e6;
    padding: 1.5rem;
    border-radius: 10px;
    background-color: #fafafa;
    color: #212529;
}

.pre-box pre h1 {
    font-size: 2em;
    color: #333;
    margin: 0;
    font-weight: bold;
}

.pre-box pre b {
    font-size: 1.2em;
    font-weight: 400;
}

.pre-box pre h2 {
    font-weight: bold;
    font-size: 1.2em;
    letter-spacing: 0;
    margin: 0;
}


.affiliate-top-menu-wrap {
    border-bottom: solid 1px #eee;
    background-color: rgba(38, 89, 168, 0.05);
}

.affiliate-top-menu {
    list-style: none;
    padding: 0;
    margin: 0 -1rem;
    white-space:nowrap;
    overflow-x: auto;
}

.affiliate-top-menu__item {
    float: left;
    margin: 0 1rem;
}

.affiliate-top-menu__item.active a{
    font-weight: bold;
    color: #2659a8;
}

.affiliate-top-menu__item.right {
    float: right;
}
.affiliate-top-menu__item.right.register {
    color: #2659a8;
    font-weight: bold;
    font-size: 14px;
}

.affiliate-top-menu__item a {
    display: inline-block;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #222;
}
.affiliate-top-menu__item span.approve-wait {
    font-size: 90%;
    display: inline-block;
    padding-top: 15px;
    padding-bottom: 15px;
}

/* 마우스오버 */
@media screen and (min-width:900px) {
    .af-container .banners .nav-tabs .nav-link:hover:before {
        width: 100%;
        left: 0;
    }
}

@media screen and (max-width:991px) {
    .af-container .mt-5 {
        margin: 0 auto !important;
    }
    .af-container .container h1 {
        margin: 1.8rem 0 1.2rem;
    }

    .af-container .banner-preview .img-wrap img {
        max-height: 500px;
    }
}

@media screen and (max-width:900px) {
    .af-container .form-inline .search .btn {
        background: url(https://pstatic.wordvice.com/wv-common/images/Icon_search_mo.png) no-repeat center center;
        background-size: 16px;
    }

    .af-container .form-inline .input .form-control {
        background: url(https://pstatic.wordvice.com/wv-common/images/Icon_calendar_mo.png) no-repeat 8px center;
        background-size: 24px;
    }
}

@media screen and (max-width:767px) {
    .af-container {
        font-size: 14px;
    }

    .af-container .container h1 {
        margin: 1.5rem 0 1rem;
    }

    .af-container .banners .tab-content {
        padding-top: 1.3rem;
    }

    .af-container .code-viewer .form-control {
        margin-bottom: 25px;
    }

    .af-container .banners .nav-tabs .nav-link {
        font-size: 1em;
    }

    .af-container .banner-preview .img-wrap img {
        max-height: 400px;
    }

    .af-container .form-inline {
        top:-5px;
    }

    .af-container .form-inline ul {
        width: 320px;
    }

    .af-container .form-inline .input {
        width: auto;
    }

    .af-container .form-inline .tt {
        width: 20px;
    }

    .af-container .form-inline .input .form-control {
        padding-left: 35px;
        background-position: 4px center;
    }

    .affiliate-top-menu {
        width: 100vw;
        padding-top: .75rem;
        padding-bottom: .75rem;
    }

    .affiliate-top-menu__item, .affiliate-top-menu__item.right:not(.register) {
        float: none;
        display: inline-block;
    }

    .affiliate-top-menu__item a {
        padding: 5px 0;
    }
}

@media screen and (max-width:525px) {
    .af-container .form-inline {
        position: static;
        margin-bottom: 10px;
    }

    .af-container .form-inline ul {
        width: 100%;
    }

    .af-container .form-inline .input .form-control {
        padding-left: 45px;
        background-position: 8px center;
    }

    .af-container .form-inline .tt {
        width: 30px;
    }

    .af-container .report-table {
        margin-top: 1.5rem;
    }
}

@media screen and (max-width:420px) {
    .af-container {
        font-size: 13px;
    }

    .af-container .container h1 {
        margin: 1.2rem 0 0.5rem;
    }

    .affiliate-top-menu-wrap .container {
        font-size: 0;
        overflow: hidden;
    }

    .affiliate-top-menu__item {
        font-size: 14px;
    }
}

@media screen and (max-width:375px) {
    .af-container .form-inline .tt {
        width: 20px;
    }

    .af-container .form-inline .input .form-control {
        background-position: 3px center;
        font-size: 13px;
        padding: 0 5px 2px 30px;
    }
}

/* account */
.signup-wrap{
}
.signup-wrap h1{
    font-weight: 700;
    font-size: 1.75rem;
    margin-bottom: 2rem;
}
.signup-wrap .signup-inner{
    padding: 1.5rem 2rem;
    background-color: #ffffff;
    border-radius: 8px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
@media only screen and (max-width: 575px) {
    .signup-wrap h1{
        font-size: 1.5rem;
    }
    .signup-wrap .signup-inner{
        padding: 1.5rem 1rem;
    }
    .signup-wrap .signup-faq-wrap{
        margin-top: 2rem;
    }
}

.signup-wrap .signup-inner .sub-title{
    font-size: 1.25rem;
    font-weight: 700;
    margin-bottom: 2rem;
}
.signup-wrap .signup-inner .form-group{
    margin-bottom: 1.5rem;
}
.signup-wrap .signup-inner .form-group:last-of-type{
    margin-bottom: 0;
}
.signup-wrap .signup-inner .form-group > label{
    color: #363636;
}
.signup-wrap .signup-inner .form-group input, .signup-wrap .signup-inner .form-group select{
    /*height: 48px;*/
}
.signup-wrap .signup-inner .form-group input::placeholder, .signup-wrap .signup-inner .form-group select::placeholder{
    color: #cccccc;
}
.signup-wrap .signup-inner .affiliate-signup{
    font-size: 1rem;
    font-weight: 700;
    width: 100%;
    height: 56px;
    background-color: #2a5dba;
    margin-top: 2.5rem;
}
.signup-wrap .select2-container .select2-selection--single {
    height: 48px !important;
}

.signup-wrap .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 48px !important;
}

.signup-wrap .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 48px !important;
}

.signup-wrap .select2-container--default .select2-selection--single {
    border-color: #ced4da;
}
.signup-wrap .select2-container--default .select2-search--dropdown .select2-search__field{
    outline: 0;
}
.signup-wrap .select2-container--default .select2-selection--single .select2-selection__arrow b{
    border-width: 10px 7px 0 7px;
    margin-left: -20px;
    margin-top: -5px;
    border-color: #363636 transparent transparent transparent;
}
.signup-wrap .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #363636 transparent;
    border-width: 0 7px 10px 7px;
}

.signup-wrap .check-agree {
    margin-right: .5rem;
}

.signup-wrap .agree-terms {
    font-size: 1rem;
}